
// Button title
"Cancel" = "Abbrechen";

// BXAlert checkbox title
"Don't show again" = "Nicht mehr zeigen";

// Button title
"OK" = "OK";

// label for empty image view accepting drag&drop
"Drag a file here" = "Ziehen Sie eine Datei hierher";

// Default filename for a new preset
"Untitled" = "Neue Einstellung";

// Menu item in BXPresetsPopupButton
"Custom" = "Eigene";

// Menu item in BXPresetsPopupButton
"Save Preset" = "Einstellungen sichern…";

// Menu item in BXPresetsPopupButton
"Delete Presets" = "Einstellungen löschen…";

// Button name in BXPresetPopupButton
"Delete" = "Löschen";

// Window title of progress window
"Progress" = "Fortschritt";
